/*
 Theme Name:   Cat Terrace basic-child
 Theme URI:    http://www.dev.mediaworksweb.com/catterrace-wp/wp-content/themes/basic-child/
 Description:  Basic Child Theme
 Author:       MediaWorks - Mark Wolcott
 Author URI:   http://mediaworksweb.com
 Template:     basic
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, sidebars, responsive-layout, accessibility-ready
 Text Domain:  basic-child
*/


body{
    font-family: 'Asap', sans-serif;/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fff+0,eeeeee+50,fff+100 */
background: #fff; /* Old browsers */
background: -moz-linear-gradient(top,  #fff 0%, #eeeeee 50%, #fff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #fff 0%,#eeeeee 50%,#fff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #fff 0%,#eeeeee 50%,#fff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#fff',GradientType=0 ); /* IE6-9 */
}

.maxwidth{
    width: auto;
    max-width: 100%;
}
#header{
    margin: 0 auto;
    width: 100%;
    padding: 10px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.header-top-wrap{
    width: 100% !important;
}
.sitetitle{
    float: left;
}
.logo{
  width: 150px;
    margin: 0 0 0 50px;
    padding: 0;
    display: block;
    z-index: 99;
    position: absolute;
}
.logo a{
    font-size: 0 !important
}
.header-widget{
}

.header-widget .phone{
  display: inline-block;
  margin: 15px 6% 0 0;
  padding-left: 25px;
  background: transparent url(images/icon-phone.png) no-repeat 0 50%;
}
.header-widget div{
  margin: 0;
}
.header-widget ul{
  float: right;
}
.header-widget li{
  font-size: 0.9em;
  list-style: none;
  display: table-cell;
  padding: 0 .5em;
}
.header-widget a{
  color: #666;
}
.topnav{
  position: absolute !important;
  top: 0;
  width: 100%;
  background: #000;
}
.topnav ul{
  margin: 0 5% 0 0 !important;
  float: right;
}
.top-menu li{
  font-size: 1.1em;
}
.topnav a{
    color: #fff !important;
    font-weight: bold !important;
    padding: 15px !important;
}
.top-menu li li{
  font-size: 0.9em;;
}
.top-menu .menu-item-has-children > a:after{
    right: 0
}
.top-menu ul a{
    border-top: 1px solid #ddd !important;
}
.top-menu ul ul{
    margin: 0 !important;
}
.header-widget div{
  width: 100%;
}
.menu-secondary-menu-container{
  width: 100%;
  margin-top: -25px !important;
  background: #aaa;
}
#menu-secondary-menu{
  text-align: center;
  display: table;
  margin: 0 auto !important;
  float: none;
}

#menu-secondary-menu li{
  color: #000;
  font-size: 1.1em;
  border-left: 1px solid #666;
}
#menu-secondary-menu li:first-child{
  border-left: none;
}

#menu-secondary-menu a{
  color: #000;
  padding: .3em 1em;
  display: inline-block;
}
#menu-secondary-menu a:hover{
  color: #fff;
}
#main{
    margin: 0;
    padding: 0;
    border-top: 1px solid #ccc;
}
.content, .banner-widget{
  max-width: 1400px;
    margin: 0 auto;
    padding: 0 5%;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.banner-widget .widget{
    margin-bottom: 0 !important;
}
.widget iframe{
  max-width: 100%;
}
.entry-box { 
    margin:0; 
}
.home-banner{
    padding-bottom: 55px !important;
    background: transparent url(images/shadow.png) no-repeat 50% 100%;
    background-size: 90% 55px;
    z-index: 100;
    position: relative;
}
.metaslider ul{
    margin: 0 !important;
}
.metaslider .caption {
    font-size: 1.5em;
    font-style: italic;
    text-align: center;
    padding:  20px 0 !important;
    word-wrap: break-word;
}

.button{    
    font-family: 'Asap', sans-serif;
    background: none;
}
.button a, a .button{
    color: #fff;
    text-decoration: none;
}
.button a:hover, a .button:hover{
    color: #fff;
    opacity: 0.8;
}
.header-widget h1{
  margin: 0.2em 0 2em;
  padding: 0;
}
.home .content h1{
  display: none;
}
h1, h2, h3, h4, h5, h6{
  font-family: 'Courgette', cursive;
}
h1{
  margin: 0.8em 0 0.5em;
}
h2, h3{
  color: #666;
  font-size: 2em;
  line-height: 140%;
  margin: 0.5em 0 0 0;
}
h4{
  color: #666;
  font-size: 1.3em;
  font-weight: normal;
  line-height: 140%;
}
h5{  
  color: #666;
  font-size: 1.4em;
  line-height: 150%;
}
table{
  margin-bottom: 1.5em;
}
ul{
    margin: 0 0 1em 1em !important;
}

p{
  font-size: 1.1em;
  line-height: 160%;
  padding: 0 0 1em 0 !important;
}
a{
    color: #069;
}
a:hover, a img:hover{
    opacity: 0.8;
    text-decoration: none !important;
}
.white, a.white, .white a{
  color: #fff !important;
}
.blue, a.blue, .blue a{
  color: #394285 !important;
}
.gray, a .gray, .gray a{
  color: #666;
}
.larger{
  font-size: 1.2em;
}
.smaller{
  font-size: 0.9em
}

.wp-caption-text, .wp-caption p.wp-caption-text{
  font-size: 1em;
}


.border img{
    border: 1px solid #aaa;
    border-radius: 5px;
    padding-bottom: 0 !important;
    background: none;
}
.entry-box img{
    padding-bottom: 16px;
    background: transparent url(images/shdw.png) no-repeat 50% 100%;
    background-size: 90% 15px;
}

.entry-box .no-shdw img{
  padding-bottom: 0;
  background: none;
}

.owl-item .wp-caption-text{
  font-size: 1.5em;
}

#footer{
  color: #333;
  padding: 0 5%;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #fff !important;
}
#footer a{
  color: #666;
}

#footer .widget{
    margin: 0;
}


.woocommerce div.product{
  padding-top: 3em;
}


.woocommerce div.product h2{
display: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs{
display: none;
}

.postid-371 .amount{
  display: none;
}

#add_payment_method #payment div.form-row, .woocommerce-cart #payment div.form-row, .woocommerce-checkout #payment div.form-row{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    }

select{
    padding: 0 0.5em !important;
}

/* RESPONSIVE */

@media screen and (max-width: 1023px) {

.logo{
    margin: 50px auto 20px;
    position: relative;
}
.header-widget h2{
  margin-bottom: 0;
}
.sitetitle{
  text-align: center;
    float: none;
}
.header-widget p{
  text-align: center !important;
}
.header-widget{
  margin-top: 0;
}
.header-widget .phone{
  margin: 5px 0 20px 0;
}

.top-menu li{
    border-top: 1px solid #ccc;
    }

.metaslider .caption-wrap {
    position: relative !important;
}
.button{
  display: block;
}

.top-menu li.menu-item-has-children > .open-submenu{
  color: #333;
}
#menu-secondary-menu {
  padding: .5em !important;
}
#menu-secondary-menu li{
  display: block;
  border: none;
}
img.alignright, img.alignleft{
  float: none;
  display: block;
}
}
    